Subject: Re: [Openslp-devel] namespace problems
From: "Martin Gainty" <[email-masked]>
To: "Malte Starostik" <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 9 Jul 2003 17:58:14 -0400

As described I am pulling the source from http://www.openssl.org
to resolve calls which SLP makes to SSL..I would much prefer to use a SSL
library
binary but I did'nt see it..
The namespace problem goes away if I rename the calling .c to .cpp (duh!)
Martin
----- Original Message -----
From: "Malte Starostik" <[email-masked]>
To: "Martin Gainty" <[email-masked]>;
<[email-masked]>
Cc: <[email-masked]>
Sent: Wednesday, July 09, 2003 5:35 PM
Subject: Re: [Openslp-devel] namespace problems

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/